a{text-decoration:none; color:#FFFFFF; font-family:verdana; font-size:10px;}
a:hover{text-decoration:none; color:#333333; font-family:verdana; font-size:10px;}

body
{
	margin: 0px;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

.logo
{
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 1px;
}